Category=Database Maintenance - CAUTION
Name=999. Drop- Apparatus Tables
Description=Drop all Apparatus Tables
SQL=DROP TABLE SEGMENTVIEW
SQL2=DROP TABLE SEGMENT
SQL3=DROP TABLE SEGMENTREADING
SQL4=DROP TABLE SEGMENTREADINGWITNESS
SQL5=DROP TABLE SEGMENTGROUPSEGMENT
